<?xml version="1.0" encoding="UTF-8"?>
<sld:StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:sld="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:gml="http://www.opengis.net/gml" version="1.0.0">
    <sld:NamedLayer>
        <sld:LayerFeatureConstraints>
            <sld:FeatureTypeConstraint/>
        </sld:LayerFeatureConstraints>
        <sld:UserStyle>
            <sld:Name>AF009 MICRORESERVORIO P</sld:Name>
            <sld:Title>AF009_MICRORESERVORIO_P</sld:Title>
            <sld:FeatureTypeStyle>
                <sld:Name>group 0</sld:Name>
                <sld:Title>AF009 MICRORESERVORIO P</sld:Title>
                <sld:Abstract>abstract</sld:Abstract>
                <sld:FeatureTypeName>Feature</sld:FeatureTypeName>              
                <sld:Rule>
                    <sld:Name>  0 - 250 m3</sld:Name>
                    <sld:Title>  0 - 250 m3</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>0 - 250 m3</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PointSymbolizer>
                        <sld:Graphic>
                            <sld:Mark>
                                <sld:WellKnownName>circle</sld:WellKnownName>
                                <sld:Fill>
                                    <sld:CssParameter name="fill">#91E0FF</sld:CssParameter>
                                    <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                                </sld:Fill>
                            </sld:Mark>
                            <sld:Opacity>0.8</sld:Opacity>
                            <sld:Size>5.0</sld:Size>
                        </sld:Graphic>
                    </sld:PointSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  &gt; 250 - 500 m3</sld:Name>
                    <sld:Title>  &gt; 250 - 500 m3</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>&gt; 250 - 500 m3</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PointSymbolizer>
                        <sld:Graphic>
                            <sld:Mark>
                                <sld:WellKnownName>circle</sld:WellKnownName>
                                <sld:Fill>
                                    <sld:CssParameter name="fill">#73B2FF</sld:CssParameter>
                                    <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                                </sld:Fill>
                            </sld:Mark>
                            <sld:Opacity>0.8</sld:Opacity>
                            <sld:Size>8.0</sld:Size>
                        </sld:Graphic>
                    </sld:PointSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  &gt; 500 - 1000 m3</sld:Name>
                    <sld:Title>  &gt; 500 - 1000 m3</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>&gt; 500 - 1000 m3</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PointSymbolizer>
                        <sld:Graphic>
                            <sld:Mark>
                                <sld:WellKnownName>circle</sld:WellKnownName>
                                <sld:Fill>
                                    <sld:CssParameter name="fill">#0070FF</sld:CssParameter>
                                    <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                                </sld:Fill>
                            </sld:Mark>
                            <sld:Opacity>0.8</sld:Opacity>
                            <sld:Size>11.0</sld:Size>
                        </sld:Graphic>
                    </sld:PointSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  &gt; 1000 m3</sld:Name>
                    <sld:Title>  &gt; 1000 m3</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>&gt; 1000 m3</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PointSymbolizer>
                        <sld:Graphic>
                            <sld:Mark>
                                <sld:WellKnownName>circle</sld:WellKnownName>
                                <sld:Fill>
                                    <sld:CssParameter name="fill">#004DA8</sld:CssParameter>
                                    <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                                </sld:Fill>
                            </sld:Mark>
                            <sld:Opacity>0.8</sld:Opacity>
                            <sld:Size>16.0</sld:Size>
                        </sld:Graphic>
                    </sld:PointSymbolizer>
                </sld:Rule>				
            </sld:FeatureTypeStyle>
        </sld:UserStyle>
    </sld:NamedLayer>
</sld:StyledLayerDescriptor>
